/* font-family: 'Bebas Neue', cursive;
font-family: 'Hind Siliguri', sans-serif;
font-family: 'Roboto', sans-serif;
font-family: 'Rubik', sans-serif; */
.profile_update_title{
    font-size:14px;
    font-weight:bold;
    margin-top:10px;
    padding:6px;
    color:white;
    background:#286090;
}
.box {
  position: relative;
  border-radius: 3px;
  background: #ffffff;
  /*border-top: 3px solid #d2d6de; */
  margin-top: 20px;
  width: 100%;
  box-shadow: 5px 5px  5px 5px rgba(0, 0, 0, 0.1);
}
.box-header{
    color: #444;
     border-bottom:1px solid #ddd; 
     margin-bottom:20px;
}
.box-header .box-title {
  display: inline-block;
  font-size: 18px;
  margin: 0;
  padding:10px 0px;

  line-height: 1;
}
.tab_profile_update{
    border-left:1px solid #ddd;
    border-top:1px solid #ddd;
    border-right:1px solid #ddd;
    border-bottom:6px solid #ddd;
    float:left;
    padding:10px 20px;
    margin-right:25px;
}


.tab_profile_update h3{
    font-size:14px;
    font-weight:bold;
    color:#999;
    margin:0;
    padding:0;
}
.tab_profile_update .update_icon{
    font-size:35px;
}
.profile_tab_active .tab_profile_update{
    border-bottom:6px solid #337ab7;
}
.profile_tab_active h3{
    color:#337ab7;
}
.profile_tab_active .tab_profile_update .update_icon{
    color:#337ab7;
}

.active .border-bottom-6px {
    border-bottom-color: var(--primary)!important;
}
.sm-no-gutters {
    margin-right: 0;
    margin-left: 0
}

.sm-no-gutters>.col,.sm-no-gutters>[class*=col-] {
    padding-right: 0;
    padding-left: 0
}

.sm-gutters-5 {
    margin-right: -5px;
    margin-left: -5px
}

.sm-gutters-5>.col,.sm-gutters-5>[class*=col-] {
    padding-right: 5px;
    padding-left: 5px
}

.sm-gutters-10 {
    margin-right: -10px;
    margin-left: -10px
}

.sm-gutters-10>.col,.sm-gutters-10>[class*=col-] {
    padding-right: 10px;
    padding-left: 10px
}

.sm-gutters-15 {
    margin-right: -15px;
    margin-left: -15px
}

.sm-gutters-15>.col,.sm-gutters-15>[class*=col-] {
    padding-right: 15px;
    padding-left: 15px
}

.sm-gutters-16 {
    margin-right: -16px;
    margin-left: -16px
}

.aiz-carousel.sm-gutters-16 .slick-list,.aiz-carousel.sm-gutters-17 .slick-list {
    width: calc(100% + 5px);
    padding-left: 1px
}

.aiz-carousel.sm-gutters-16 .carousel-box,.sm-gutters-16>.col,.sm-gutters-16>[class*=col-] {
    padding-right: 16px;
    padding-left: 16px
}

.sm-gutters-17 {
    margin-right: -17px;
    margin-left: -17px
}

.aiz-carousel.sm-gutters-17 .carousel-box,.sm-gutters-17>.col,.sm-gutters-17>[class*=col-] {
    padding-right: 17px;
    padding-left: 17px
}

.sm-gutters-20 {
    margin-right: -20px;
    margin-left: -20px
}

.sm-gutters-20>.col,.sm-gutters-20>[class*=col-] {
    padding-right: 20px;
    padding-left: 20px
}

.sm-gutters-25 {
    margin-right: -25px;
    margin-left: -25px
}

.sm-gutters-25>.col,.sm-gutters-25>[class*=col-] {
    padding-right: 25px;
    padding-left: 25px
}

.sm-gutters-30 {
    margin-right: -30px;
    margin-left: -30px
}

.sm-gutters-30>.col,.sm-gutters-30>[class*=col-] {
    padding-right: 30px;
    padding-left: 30px
}

.flex-grow-sm-0 {
    -ms-flex-positive: 0!important;
    flex-grow: 0!important
}

.flex-grow-sm-1 {
    -ms-flex-positive: 1!important;
    flex-grow: 1!important
}

.tutor_dasboard_packae_card{
   border:1px solid #ddd;
}
.tutor_dasboard_packae_card h6{
   font-weight:bold!important;
   margin-top:15px;
   font-size:14px;
}

.nopadding {
   padding: 0 !important;
   margin: 0 !important;
}
.account_reg .form-control {
    border: #ddd 1px solid;
    box-shadow: none;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	 height: 40px;
}
.account_reg .btn, .form-control{
    height: 40px;
}
.star_mark{
	color:red;
	font-weight:bold;
}
.home_fixed{
	position:fixed;
	z-index:99999;
	width:100%;
}
@media only screen and (min-width: 992px) {	
	.slider_img{
		width:100%!important;
		height:600px!important;
	}
	.home_margin{
		margin-top:100px;
	}
	
}

@media(max-width:768px) {
	.slider_img{
		width:100%!important;
		height:250px!important;
	}
	.home_margin{
		margin-top:100px;
	}	
}
.clear{
	clear:both;
}
/* .bangla{font-family:'Bangla', Helvetica,Arial,sans-serif !important;font-size:18px;} */
.bangla{font-family: 'Hind Siliguri', sans-serif;}
/* .bangla{font-family:'Baloo Da 2', cursive;} */
/* @import url('https://fonts.googleapis.com/css2?family=Hind+Siliguri:wght@400;500;600&display=swap'); */
/* @import url('https://fonts.googleapis.com/css2?family=Baloo+Da+2:wght@400;500;600;700&display=swap'); */
.blog-post-item h2{font-size:30px;}
.blog-post-item p > span{padding-top:10px;}
.size12{font-size:12px; font-weight: 400;}
.size14{font-size:14px;}
.size16{font-size:16px;}
.size18{font-size:18px;}
.size20{font-size:20px;}
.size22{font-size:22px;}
.size25{font-size:25px;}
.size30{font-size:30px;}
.w200{font-weight: 100;}
div.toggle > label{font-size:16px;}
.alert h4{margin:0 0 0 0;}
.card:hover{box-shadow: 0 12px 15px 0 rgba(0, 0, 0, 0.15);}
.myFooter{background: rgb(26,110,145);background: linear-gradient(90deg, rgba(26,110,145,1) 0%, rgba(35,98,135,1) 46%, rgba(26,95,130,1) 100%);};


.axpo{
	
}

.side-menu-open .aiz-sidebar-wrap .left {
    left: 0
}

[dir=rtl] .side-menu-open .aiz-sidebar-wrap .left {
    right: 0
}

.aiz-side-nav-logo-wrap a {
    padding: 17px 25px
}

.aiz-side-nav-logo-wrap img {
    height: 31px
}

.aiz-side-nav-logo-wrap {
    background-color: #1a1a27
}

.aiz-side-nav-wrap {
    padding: 15px 0
}

.aiz-front-widget .menu,.aiz-side-nav-list {
    list-style: none;
    padding: 0;
    margin: 0
}

.aiz-side-nav-list .level-2:not(.mm-show):not(.mm-collapsing),.aiz-side-nav-list .level-3:not(.mm-show):not(.mm-collapsing) {
    visibility: hidden;
    height: 0
}



.aiz-side-nav-list .aiz-side-nav-icon {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    color: #7a7c9e;
    margin-right: 6px;
    -webkit-transition: .3s;
    transition: .3s
}

[dir=rtl] .aiz-side-nav-list .aiz-side-nav-icon {
    margin-right: 0;
    margin-left: 6px
}
.aiz-side-nav-list .aiz-side-nav-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1
}
.aiz-front-widget .menu,.aiz-side-nav-list {
    list-style: none;
    padding: 0;
    margin: 0
}
.aiz-user-sidenav .aiz-side-nav-list .aiz-side-nav-link {
    color: #292933;
    font-weight: 500;
    font-size: .875rem;
    border-radius: 25px;
    padding: 12px 20px;
    margin-bottom: 3px;
    display: flex;
    align-items: center;
	text-decoration:none!important;
}
.aiz-user-sidenav .aiz-side-nav-list .level-2 .aiz-side-nav-link {
    padding: 10px 25px 10px 54px
}
.aiz-side-nav-link{
    color: #292933!important;
    font-weight: 500!important;
    font-size: 14px!important;
    padding: 12px 20px!important;
    margin-bottom: 3px !important;
    text-decoration:none!important;
    align-items: center!important
}
.aiz-user-sidenav .aiz-side-nav-list .aiz-side-nav-icon {
    width: 28px;
    font-size: 16px
}

.aiz-user-sidenav .aiz-side-nav-link.level-2-active,.aiz-user-sidenav .aiz-side-nav-link.level-3-active {
    background-color: transparent;
    color: var(--dark)
}
[class*=border],hr {
    border-color: #ededf2!important
}
.aiz-user-sidenav{
	
}
.aiz-user-sidenav-wrap {
    -ms-flex: 0 0 315px;
    flex: 0 0 315px;
    max-width: 315px;
    background: #fff;
    border-radius: 4px;
    border: 1px solid #ebedf2
}
.avatar {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    font-weight: 600;
    font-size: 1.7em;
    position: relative
}

.avatar img {
    object-fit: cover;
    max-width: 100%;
    width: 100%;
    border-radius: 50%
}



.avatar-xxs {
    width: 20px;
    height: 20px;
    font-size: .7em
}

.avatar-xs {
    width: 32px;
    height: 32px;
    font-size: .8em
}

.avatar-sm {
    width: 48px;
    height: 48px;
    font-size: 1.1em
}

.avatar-md {
    width: 64px;
    height: 64px;
    font-size: 1.4em
}

.avatar-lg {
    width: 100px;
    height: 100px;
    font-size: 2em
}

.avatar-xl {
    width: 120px;
    height: 120px;
    font-size: 2.3em
}

.avatar-xxl {
    width: 150px;
    height: 150px;
    font-size: 2.6em
}

.avatar-rounded,.avatar-rounded img {
    border-radius: .3em
}

.avatar-square,.avatar-square img {
    border-radius: 0
}

element.style {
}
[class*=border], hr {
    border-color: #ededf2!important;
}
.text-center {
    text-align: center!important;
}
.p-4 {
    padding: 1.5rem!important;
}
.aiz-side-nav-list .aiz-side-nav-text {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
	padding-left:5px;
}

.aiz-side-nav-list .aiz-side-nav-arrow,.card .card-header {
    display: -webkit-box;
    display: -ms-flexbox;
    -webkit-box-align: center
}

.aiz-side-nav-list .aiz-side-nav-arrow {
    display: flex;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    font-size: 80%
}

.aiz-side-nav-list .aiz-side-nav-link:hover .aiz-side-nav-icon {
    color: #FDF3E2!important;
}

.aiz-side-nav-list .aiz-side-nav-arrow::after {
    content: "\f105";
    font-family: "Line Awesome Free";
    font-weight: 900;
    -webkit-transition: .3s;
    transition: .3s
}

[dir=rtl] .aiz-side-nav-list .aiz-side-nav-arrow::after {
    content: "\f104"
}

.aiz-side-nav-list [aria-expanded=true] .aiz-side-nav-arrow::after {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg)
}

[dir=rtl] .aiz-side-nav-list [aria-expanded=true] .aiz-side-nav-arrow::after {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg)
}

.aiz-side-nav-list .level-2 .aiz-side-nav-link {
    padding: 10px 25px 10px 54px;
    position: relative;
    font-size: .8125rem
	
}

[dir=rtl] .aiz-side-nav-list .level-2 .aiz-side-nav-link {
    padding: 10px 54px 10px 25px
}

.aiz-side-nav-list .level-3 .aiz-side-nav-link {
    padding-left: 68px
}

.aiz-side-nav-list .level-2 .aiz-side-nav-link:after {
    position: absolute;
    content: "";
    height: 6px;
    width: 6px;
    border: 1px solid #575979;
    border-radius: 50%;
    top: calc(50% - 3px);
    left: 40px;
    -webkit-transition: .3s;
    transition: .3s
}

.aiz-side-nav-list .level-3 .aiz-side-nav-link:after {
    left: 54px
}

[dir=rtl] .aiz-side-nav-list .level-2 .aiz-side-nav-link:after {
    left: 0;
    right: 40px
}

[dir=rtl] .aiz-side-nav-list .level-3 .aiz-side-nav-link:after {
    right: 54px
}

.aiz-side-nav-list .aiz-side-nav-link.active,.aiz-side-nav-list .aiz-side-nav-link.level-2-active,.aiz-side-nav-list .aiz-side-nav-link.level-3-active,.aiz-side-nav-list .aiz-side-nav-link:hover {
    color: #fff;
    background-color: #FDF3E2!important;
}

.aiz-side-nav-list .level-2 .aiz-side-nav-link.active:after,.aiz-side-nav-list .level-2 .aiz-side-nav-link:hover:after {
    background: #575979
}

.dropdown-toggle {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-align: center;
    align-items: center
}

.dropdown-toggle::after {
    border: 0;
    content: "\f107";
    font-family: "Line Awesome Free";
    font-weight: 900;
    font-size: 80%;
    margin-left: .3rem
}

.dropup .dropdown-toggle::after {
    border: 0;
    content: "\f106"
}

.dropdown-toggle.no-arrow::after,div.footable-loader>span.fooicon:after,div.footable-loader>span.fooicon:before {
    content: none
}

.dropdown-menu {
    border-color: #dfdfe6;
    margin: 0;
    border-radius: 4px;
    min-width: 14rem;
    font-size: inherit;
    padding: .5rem 0;
    -webkit-box-shadow: 0 0 50px 0 rgba(82,63,105,.15);
    box-shadow: 0 0 50px 0 rgba(82,63,105,.15);
    max-width: 100%
}

.dropdown-menu-animated {
    display: block;
    visibility: hidden;
    opacity: 0;
    -webkit-transition: margin-top .3s,visibility .3s,opacity .3s;
    transition: margin-top .3s,visibility .3s,opacity .3s;
    margin-top: 20px!important
}

.show.dropdown-menu {
    visibility: visible;
    opacity: 1;
    margin-top: 0!important
}

.dropdown-menu.dropdown-menu-xs {
    width: 160px;
    min-width: 160px
}

.dropdown-menu.dropdown-menu-sm {
    width: 240px;
    min-width: 240px
}

.dropdown-menu.dropdown-menu-md {
    width: 260px;
    min-width: 260px
}

.dropdown-menu.dropdown-menu-lg {
    width: 320px;
    min-width: 320px
}

.dropdown-menu.dropdown-menu-xl {
    width: 380px;
    min-width: 380px
}

.dropdown-item {
    display: block;
    width: 100%;
    padding: .5rem 1.5rem;
    clear: both;
    font-weight: 400;
    color: #74788d;
    text-align: inherit;
    background-color: transparent;
    border: 0;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap
}

.dropdown-item.active,.dropdown-item:active,.dropdown-item:hover {
    color: #fff!important;
    background-color: var(--primary)
}
